@media (min-width: 992px) {
  .section-header-gradient__wrapper {
    max-height: unset;
  }
}

@media (min-width: 992px) {
  .section-header-gradient__header {
    height: 320px;
    padding-left: 140px;
    padding-right: 140px;
  }
}

@media (min-width: 992px) {
  .section-header-gradient__breadcrumbs {
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  .section-header-gradient__title {
    margin: 0 0 32px 0;
  }
}

@media (min-width: 992px) {
  .section-header-gradient__excerpt {
    font-size: 20px;
    letter-spacing: 0.4px;
  }
}

@media (min-width: 992px) {
  .section-header-gradient__button {
    margin-top: 32px;
  }
}

@media (min-width: 992px) {
  .company-video__play-button {
    transition: transform 0.25s ease-out;
  }

  .company-video__play-button:hover {
    transform: scale(1.1);
  }
}

@media (min-width: 992px) {
  .company-video__play-button svg,
  .company-video__play-button img {
    width: 100%;
    height: auto;
    max-width: 268px;
  }
}

@media (min-width: 992px) {
  .company-tiles__tile {
    min-height: 260px;
    padding: 24px;
  }
}

@media (min-width: 992px) {
  .company-tiles__container {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-template-areas: "tile1 tile2 tile3" "tile4 tile4 tile5";
    align-items: stretch;
    gap: 16px;
  }

  .company-tiles__tile-1,
  .company-tiles__tile-2,
  .company-tiles__tile-3,
  .company-tiles__tile-4,
  .company-tiles__tile-5 {
    grid-area: unset;
  }

  .company-tiles__tile-1 {
    grid-area: tile1;
    height: 240px;
  }

  .company-tiles__tile-2 {
    grid-area: tile2;
    height: 240px;
  }

  .company-tiles__tile-3 {
    grid-area: tile3;
    height: 300px;
  }

  .company-tiles__tile-4 {
    grid-area: tile4;
    height: 420px;
    transform: translateY(-60px);
  }

  .company-tiles__tile-5 {
    grid-area: tile5;
    height: 360px;
  }

  .company-tiles__tile {
    padding: 32px;
    gap: 16px;
  }
}

@media (min-width: 992px) {
  .company-timeline {
    padding: 80px 0;
  }
}

@media (min-width: 992px) {
  .company-timeline__container {
    padding: 0 max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 992px) {
  .company-timeline__button-prev,
  .company-timeline__button-next {
    transition: opacity 0.25s ease-out;
  }

  .company-timeline__button-prev:hover,
  .company-timeline__button-next:hover {
    opacity: 0.6;
  }
}

@media (min-width: 992px) {
  .company-timeline__swiper-container {
    padding-left: max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 992px) {
  .company-timeline__timeline-line {
    padding-left: max(20px, (100vw - 1760px) / 2);
  }
}

@media (min-width: 992px) {
  .company-values {
    padding: 0 0 80px 0;
  }
}

@media (min-width: 992px) {
  .company-values__separator {
    width: 120px;
  }
}

@media (min-width: 992px) {
  .company-values__box {
    flex: 0 0 100%;
    padding: 40px;
  }
}

@media (min-width: 992px) {
  .company-values__box-text strong,
  .company-values__box-text b {
    font-size: 20px;
    letter-spacing: 0.4px;
  }
}

@media (min-width: 992px) {
  .company-team {
    padding: 70px 32px;
  }
}

@media (min-width: 992px) {
  .company-team__wrapper {
    padding: 80px 40px;
  }
}

@media (min-width: 992px) {
  .company-team__title {
    font-size: 40px;
  }
}

@media (min-width: 992px) {
  .company-team__separator {
    width: 120px;
  }
}

@media (min-width: 992px) {
  .company-team__members {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 40px;
  }
}

@media (min-width: 992px) {
  .company-team__member-image {
    width: 260px;
    height: 260px;
  }
}

@media (min-width: 992px) {
  .company-sustainability {
    padding: 80px 0;
    position: relative;
  }

  .company-sustainability::before {
    content: "";
    position: absolute;
    pointer-events: none;
    top: -117px;
    right: -149px;
    width: 443px;
    height: 443px;
    background-color: #009cda;
    border-radius: 50%;
  }
}

@media (min-width: 992px) {
  .company-sustainability__container {
    gap: 60px;
  }
}

@media (min-width: 992px) {
  .company-sustainability__column:first-child {
    gap: 24px;
    padding: 40px 32px;
  }
}

@media (min-width: 992px) {
  .company-sustainability__separator {
    width: 120px;
  }
}

@media (min-width: 992px) {
  .company-sustainability__box {
    flex: 0 0 100%;
    padding: 32px;
  }
}

@media (min-width: 992px) {
  .company-sustainability__box-highlight {
    font-size: 20px;
    letter-spacing: 0.4px;
  }
}